.com_joeworkman_stacks_shareit_circles_stack{overflow:visible}.com_joeworkman_stacks_shareit_circles_stack .circle{cursor:pointer;text-align:center;position:absolute;z-index:9;left:50%;top:50%;border-radius:1000px;border-width:1px;border-style:none}.com_joeworkman_stacks_shareit_circles_stack a.shareit,.com_joeworkman_stacks_shareit_circles_stack i{text-decoration:none;text-align:center;-webkit-transition:color 300ms ease 0;-moz-transition:color 300ms ease 0;-o-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_circles_stack .launchpad{border-width:2px;z-index:10;vertical-align:middle}.com_joeworkman_stacks_shareit_circles_stack ul.satellites{list-style:none;padding:0;margin:0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites li{display:none;margin:0;padding:0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.launched li{-webkit-transition:all 300ms ease-in 0;-moz-transition:all 300ms ease-in 0;-o-transition:all 300ms ease-in 0;transition:all 300ms ease-in 0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook-square{color:#3b5998}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook-square:hover{color:#3b5998}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter-square{color:#09aeec}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter-square:hover{color:#09aeec}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus-square{color:#e00}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus-square:hover{color:#e00}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-adn{color:#4a484c}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-adn:hover{color:#4a484c}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest-square{color:#cb2027}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest-square:hover{color:#cb2027}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope-o{color:#26a14b}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope-o:hover{color:#26a14b}
.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;-webkit-transition:color 300ms ease 0;-moz-transition:color 300ms ease 0;-o-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26a14b}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26a14b}
#stacks_in_28645_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_28645_page14 .jwresp_col{float:none} #stacks_in_28645_page14 #jwresp_col2_stacks_in_28645_page14{position:relative;margin:0 auto;width:58%;float:none}#stacks_in_28645_page14 #jwresp_col1_stacks_in_28645_page14,#stacks_in_28645_page14 #jwresp_col3_stacks_in_28645_page14{width:19%}#stacks_in_28645_page14 #jwresp_col1_stacks_in_28645_page14{float:left}#stacks_in_28645_page14 #jwresp_col3_stacks_in_28645_page14{float:right} @media screen and (max-width:770px){#stacks_in_28645_page14 #jwresp_col1_stacks_in_28645_page14,#stacks_in_28645_page14 #jwresp_col3_stacks_in_28645_page14{margin-bottom:20px}#stacks_in_28645_page14 #jwresp_col1_stacks_in_28645_page14{width:49%}#stacks_in_28645_page14 #jwresp_col3_stacks_in_28645_page14{width:49%}#stacks_in_28645_page14 #jwresp_col2_stacks_in_28645_page14{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_28645_page14 #jwresp_col1_stacks_in_28645_page14,#stacks_in_28645_page14 #jwresp_col3_stacks_in_28645_page14,#stacks_in_28645_page14 #jwresp_col2_stacks_in_28645_page14{float:none;width:100%;display:block}#stacks_in_28645_page14 #jwresp_col1_stacks_in_28645_page14,#stacks_in_28645_page14 #jwresp_col3_stacks_in_28645_page14{margin-bottom:20px}} 

#stacks_in_28645_page14 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_640_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_640_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_640_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_640_page14 .fluid-image.define_max img{width:100% !important;max-width:128px !important}#stacks_in_640_page14 .fluid-image.align-left img{float:left}#stacks_in_640_page14 .fluid-image.align-right img{float:right}
/* Start True Retina stack CSS code */#stacks_in_28649_page14 img{	max-width: 50%;	height: auto;}/* End True Retina stack CSS code */
#stacks_in_646_page14 {
	padding: 0px 0px 10px 0px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_28644_page14 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_28644_page14 .theDivider1,
#simpleDivider_stacks_in_28644_page14 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_28644_page14 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_28644_page14.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_28644_page14.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_28644_page14 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_28644_page14.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_28644_page14.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_28644_page14.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_28644_page14.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_28657_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_28657_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_28657_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_28657_page14 .fluid-image.define_max img{width:100% !important;max-width:239px !important}#stacks_in_28657_page14 .fluid-image.align-left img{float:left}#stacks_in_28657_page14 .fluid-image.align-right img{float:right}

#stacks_in_85_page14 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_86_page14 {
	font-size: 89%;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_28642_page14 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_28642_page14.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_28642_page14.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_28642_page14.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_28642_page14.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_28642_page14.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_28642_page14.inheritOff a, #simpleText_stacks_in_28642_page14.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_28642_page14.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_28642_page14.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_28642_page14.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_28642_page14.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_28642_page14.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_28642_page14.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_28642_page14.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_28642_page14.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_28642_page14.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_28642_page14 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_28643_page14 {
	font-size: 114%;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_959_page14 {
	padding: 25px 0px 0px 0px;
}
.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_903_page14 .expose_launcher{}.expose_stacks_in_903_page14{cursor:pointer}#expose_stacks_in_903_page14{display:none;z-index:9999;padding:15px;margin:0;overflow:visible !important;background-color:transparent;width:80%;max-width:800px;position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);height:auto;min-height:50px;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;border-radius:10px;border-style:solid;border-width:0px;border-color:#000000;background-color:#FFFFFF;}#expose_stacks_in_903_page14 img.youtube_poster{display:none}#expose_stacks_in_903_page14 > a.close{z-index:1000000;background-image:url('../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent !important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;}
#stacks_in_905_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_905_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_905_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_905_page14 .fluid-image.define_max img{width:100% !important;max-width:165px !important}#stacks_in_905_page14 .fluid-image.align-left img{float:left}#stacks_in_905_page14 .fluid-image.align-right img{float:right}
#stacks_in_908_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_908_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_908_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_908_page14 .fluid-image.define_max img{width:100% !important;max-width:546px !important}#stacks_in_908_page14 .fluid-image.align-left img{float:left}#stacks_in_908_page14 .fluid-image.align-right img{float:right}
.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_910_page14 .expose_launcher{}.expose_stacks_in_910_page14{cursor:pointer}#expose_stacks_in_910_page14{display:none;z-index:9999;padding:15px;margin:0;overflow:visible !important;background-color:transparent;width:80%;max-width:800px;position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);height:auto;min-height:50px;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;border-radius:10px;border-style:solid;border-width:0px;border-color:#000000;background-color:#FFFFFF;}#expose_stacks_in_910_page14 img.youtube_poster{display:none}#expose_stacks_in_910_page14 > a.close{z-index:1000000;background-image:url('../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent !important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;}
#stacks_in_912_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_912_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_912_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_912_page14 .fluid-image.define_max img{width:100% !important;max-width:165px !important}#stacks_in_912_page14 .fluid-image.align-left img{float:left}#stacks_in_912_page14 .fluid-image.align-right img{float:right}
#stacks_in_915_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_915_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_915_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_915_page14 .fluid-image.define_max img{width:100% !important;max-width:551px !important}#stacks_in_915_page14 .fluid-image.align-left img{float:left}#stacks_in_915_page14 .fluid-image.align-right img{float:right}
.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_0_page14 .expose_launcher{}.expose_stacks_in_0_page14{cursor:pointer}#expose_stacks_in_0_page14{display:none;z-index:9999;padding:15px;margin:0;overflow:visible !important;background-color:transparent;width:80%;max-width:800px;position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);height:auto;min-height:50px;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;border-radius:10px;border-style:solid;border-width:0px;border-color:#000000;background-color:#FFFFFF;}#expose_stacks_in_0_page14 img.youtube_poster{display:none}#expose_stacks_in_0_page14 > a.close{z-index:1000000;background-image:url('../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent !important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;}
#stacks_in_3_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_3_page14 .fluid-image.define_max img{width:100% !important;max-width:165px !important}#stacks_in_3_page14 .fluid-image.align-left img{float:left}#stacks_in_3_page14 .fluid-image.align-right img{float:right}
#stacks_in_7_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_7_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_7_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_7_page14 .fluid-image.define_max img{width:100% !important;max-width:749px !important}#stacks_in_7_page14 .fluid-image.align-left img{float:left}#stacks_in_7_page14 .fluid-image.align-right img{float:right}
.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_926_page14 .expose_launcher{}.expose_stacks_in_926_page14{cursor:pointer}#expose_stacks_in_926_page14{display:none;z-index:9999;padding:15px;margin:0;overflow:visible !important;background-color:transparent;width:80%;max-width:800px;position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);height:auto;min-height:50px;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;border-radius:10px;border-style:solid;border-width:0px;border-color:#000000;background-color:#FFFFFF;}#expose_stacks_in_926_page14 img.youtube_poster{display:none}#expose_stacks_in_926_page14 > a.close{z-index:1000000;background-image:url('../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent !important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;}
#stacks_in_941_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_941_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_941_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_941_page14 .fluid-image.define_max img{width:100% !important;max-width:165px !important}#stacks_in_941_page14 .fluid-image.align-left img{float:left}#stacks_in_941_page14 .fluid-image.align-right img{float:right}
#stacks_in_931_page14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_931_page14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_931_page14 .fluid-image.unlimited img{width:100% !important}#stacks_in_931_page14 .fluid-image.define_max img{width:100% !important;max-width:511px !important}#stacks_in_931_page14 .fluid-image.align-left img{float:left}#stacks_in_931_page14 .fluid-image.align-right img{float:right}
#stacks_in_793_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_793_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_793_page14 #jwresp_col2_stacks_in_793_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_793_page14 #jwresp_col1_stacks_in_793_page14,#stacks_in_793_page14 #jwresp_col2_stacks_in_793_page14{width:100%;float:none;display:block}#stacks_in_793_page14 #jwresp_col1_stacks_in_793_page14{margin-bottom:15px}}

#stacks_in_793_page14 {
	padding: 30px 0px 0px 0px;
}



#stacks_in_774_page14 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_776_page14 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_778_page14 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_955_page14 {
	padding: 25px 0px 0px 0px;
}
#stacks_in_4013_page14{min-width:168px;min-height:168px}#stacks_in_4013_page14 .circle{border-color:rgba(0, 0, 0, 1.00);color:rgba(34, 34, 34, 1.00);background-color:rgba(204, 205, 216, 1.00);  }#stacks_in_4013_page14 .circle.launchpad a.shareit,#stacks_in_4013_page14 .circle.launchpad i{color:rgba(34, 34, 34, 1.00)}#stacks_in_4013_page14 .circle.launchpad a.shareit:hover,#stacks_in_4013_page14 .circle.launchpad i:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_4013_page14 .launchpad{width:68px;height:68px;line-height:68px;margin-top:-34px;margin-left:-34px;font-size:36px;line-height:68px;text-shadow:0 2px 1px rgba(255, 255, 255, 1.0)}#stacks_in_4013_page14 .launchpad i{font-size:36px;line-height:68px;text-shadow:0 2px 1px rgba(255, 255, 255, 1.0)}#stacks_in_4013_page14 ul.satellites{list-style:none;padding:0;margin:0}#stacks_in_4013_page14 ul.satellites:not(.default-colors) a.shareit,#stacks_in_4013_page14 ul.satellites:not(.default-colors) i{color:rgba(34, 34, 34, 1.00)}#stacks_in_4013_page14 ul.satellites:not(.default-colors) a.shareit:hover,#stacks_in_4013_page14 ul.satellites:not(.default-colors) i:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_4013_page14 ul.satellites li{-webkit-transition:all 300ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 0;-moz-transition:all 300ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 0;-o-transition:all 300ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 0;transition:all 300ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 0;width:35px;height:35px;line-height:35px}#stacks_in_4013_page14 ul.satellites li:hover{}#stacks_in_4013_page14 ul.satellites li a.shareit,#stacks_in_4013_page14 ul.satellites li i{line-height:35px;font-size:24px;text-shadow:0 1px 1px rgba(255, 255, 255, 1.0)}

 #stacks_in_4016_page14{text-align:center}#stacks_in_4016_page14 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_4016_page14 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_4016_page14 a.shareit i.fa{font-size:24px}#stacks_in_4016_page14 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_4016_page14 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
 #stacks_in_4018_page14{text-align:center}#stacks_in_4018_page14 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_4018_page14 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_4018_page14 a.shareit i.fa{font-size:24px}#stacks_in_4018_page14 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_4018_page14 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
 #stacks_in_4020_page14{text-align:center}#stacks_in_4020_page14 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_4020_page14 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_4020_page14 a.shareit i.fa{font-size:24px}#stacks_in_4020_page14 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_4020_page14 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
 #stacks_in_4022_page14{text-align:center}#stacks_in_4022_page14 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_4022_page14 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_4022_page14 a.shareit i.fa{font-size:24px}#stacks_in_4022_page14 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_4022_page14 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}

#stacks_in_pp28623_n24818_n24848_page14 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_pp28623_n24818_n24848_page14 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_pp28623_n24818_n24848_page14 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_pp28623_n24818_n24848_page14 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(216, 216, 216, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_pp28623_n24818_n24850_page14 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_pp28623_n24818_n24852_page14 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_pp28623_n24818_n24864_page14 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_pp28623_n24818_n24853_page14 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_pp28623_n24818_n24855_page14 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_pp28623_n24818_n24857_page14 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_pp28623_n24818_n24866_page14 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_pp28623_n24818_n24858_page14 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_pp28623_n24818_n24860_page14 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_pp28623_n24818_n24862_page14 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_pp28623_n24818_n24868_page14 {
	text-transform: uppercase;
	font-weight: bold;
}

#stacks_in_pp28623_n24818_n24863_page14 {
	padding: 5px 0px 5px 0px;
}
